body {
    background-color: #e0dcd4;
    background-image: url(/templates/t_images/bkg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}

/*--------------------------------------------------------------------------------Sites Main Colors-------------------------------------------------------------------------------- */

.topnavcolor {
    background: #762322;
}
.primarycolor {
    background: #C35B33;
    background: -webkit-linear-gradient(top, #C35B33 0%, #3a94c4 100%);
    background: linear-gradient(to bottom, #C35B33 0%, #3a94c4 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#C35B33', endColorstr='#3a94c4', GradientType=0);
}
.secondarycolor {
    background: #762322;
}
.tertiarycolor {
    background: #001634;
}
.highlightcolor {
    background: #5a0201;
}

/*--------------------------------------------------------------------------------Other Site Colors--------------------------------------------------------------------------------*/

#headerwrapper {
}

#contentwrapper.secondary #contentwrapperin{
    background: #fff;
    border: 7px solid rgba(210, 210, 210, 0.5);
}
#slideshow .ezrotatorwrapper{
    border: 4px solid #fff;
}

#footerwrapper {
    color: #fff;
}
#eztagwrapper {
    background-color: #000;
}

/*--------------------------------------------------------------------------------Menu Colors--------------------------------------------------------------------------------*/


/*-----------------MAIN (Header) MENU-----------------*/


/***Background Color***/

/***Link Color***/

.RadMenu_ezSilk,
.RadMenu_ezSilk .rmLink,
.RadMenu_ezSilk .rmGroup span.rmLink,
.RadMenu_ezSilk .rmGroup a.rmLink {
    color: #fff;
}

/* Background Color of Dropdown*/

.RadMenu_ezSilk .rmGroup {
    background-color: #762322;
}

/*Links in Dropdown*/

.RadMenu_ezSilk .rmGroup .rmLink {}

/* Rollover on Dropdown Items*/

.RadMenu_ezSilk .rmGroup .rmLink:hover {
    background-color: #C35B33;
    color: #fff !important;
}
#topnav .RadMenu_ezSilk .rmItem:hover{
    background-color: #C35B33;
}

/*-----------------VERTICAL AND HORIZONTAL MENUS(inside the Content Wrapper)-----------------*/


/***Background and text color***/

#contentwrapper .RadMenu_ezSilk .rmRootGroup {
    background-color: #e8e8e8;
}

/***Background and text color on hover***/

#contentwrapper .RadMenu_ezSilk .rmRootGroup .rmItem:hover,
#contentwrapper .rmRootGroup .rmItem:hover {
    background-color: #a8b6bf;
}

/***Background and text color on Flyouts***/

#contentwrapper .RadMenu_ezSilk .rmGroup .rmLink {
    background-color: #e8e8e8;
}

/***Background and text color on Flyouts when Hovered***/

#contentwrapper .RadMenu_ezSilk .rmGroup .rmLink:hover,
#contentwrapper .RadMenu_ezSilk .rmGroup .rmLink:hover .rmText {
    background-color: #a8b6bf;
    color: #fff;
}

/***VERTICAL MENU Text Colors***/

#contentwrapper .RadMenu_ezSilk .rmVertical .rmItem .rmText,
#contentwrapper .RadMenu_ezSilk,
#contentwrapper .RadMenu_ezSilk .rmGroup .rmLink {
    color: #762322;
}

/*-----------------PANEL BAR-----------------*/


/***Backgorund and text color***/

#contentwrapperin .RadPanelBar_ezMetro .rpLink,
#contentwrapperin .RadPanelBar_ezMetro .rpHeaderTemplate {
    color: #fff;
    background-color: #a8b6bf;
}

/***1st selected hover bar***/

#contentwrapperin .RadPanelBar_ezMetro .rpLink.rpExpanded:hover,
#contentwrapperin .RadPanelBar_ezMetro .rpHeaderTemplate.rpExpanded:hover {
    color: #fff;
    background-color: #C35B33;
}

/***1st selected bar***/

#contentwrapperin .RadPanelBar_ezMetro .rpLink.rpFocused,
#contentwrapperin .RadPanelBar_ezMetro .rpLink.rpExpanded,
#contentwrapperin .RadPanelBar_ezMetro .rpHeaderTemplate.rpFocused {
    color: #fff;
    background-color: #C35B33;
}

/***Backgorund and text color on hover (exluding first item)***/

#contentwrapperin .RadPanelBar_ezMetro .rpLink:hover,
#contentwrapperin .RadPanelBar_ezMetro .rpHeaderTemplate:hover {
    color: #fff;
    background-color: #C35B33;
}

/***Background and text color on focus***/

.RadPanelBar_ezMetro .rpLink.rpFocused,
.RadPanelBar_ezMetro .rpHeaderTemplate.rpFocused {
    color: #fff;
    background-color: red;
}

/***background and text color for submenu item***/

#contentwrapperin .RadPanelBar_ezMetro .rpRootGroup {
    border-color: ;
    background: efefef;
}

/***Background and text color for sub menu item that is selected***/

#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpLink.rpExpanded,
#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpHeaderTemplate.rpExpanded {
    color: #333;
    background-color: #efefef;
}

/***Background and text color for submenu item on hover***/

#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpLink:hover,
#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpHeaderTemplate:hover {
    color: white;
}

/***Background and text color for a SUB(2nd level) submenu item that is selected***/

#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpLink.rpSelected,
#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpHeaderTemplate.rpSelected {
    background-color: #d7d7d7;
}

/*Submenu Hover*/

#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpLink.rpHovered {
    background-color: #d7d7d7 !important;
}

/*-----------------TAB STRIPS(Make sure both SETS are the same)-----------------*/


/*---------------Styles for preview/page site---------------*/


/***Text Color and Background Color of Non-Selected Tabs***/

html .eztabs__tab {
    color: #fff;
    border: 0px solid #cdcdcd;
    background-color: #C35B33;

}

/*Hover on Non-Selected Tabs*/

html .eztabs__tab:hover {
    background-color: #762322;
}

/***The Selected Tab Colors***/

html .eztabs__tab--active,
html .eztabs__tab--active:hover {
    background-color: #762322;
    border-color: #762322;
    color: #fff;
}

/***Text Color for the Selected Tab***/

html .eztabs__tabs .eztabs__tab--active .eztabs__tab__inner {
    color: #fff;
}

/***Border for the entire tab menu***/

html .eztabs__tabs__wrapper {
    border-bottom: 2px solid #762322;
}

/*------------------Styles for editor----------------*/


/***Selected Tab Colors***/

html .RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected,
html .RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    background-color: #762322 !important;
    border-color: #762322 !important;
    color: #fff;
}

/***Text Color***/

html .RadTabStrip_MetroTouch .rtsLevel1 .rtsLink {
    color: #333 ;
}

/***Text Color for the Selected Tab***/

html .RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected .rtsTxt {
    color: #fff;
}

/***Border for the entire tab menu***/

.RadTabStripTop_MetroTouch .rtsLevel1 {
    border-bottom: 2px solid #762322 !important;
}

/*-----------------DROP DOWN MENUS(in content wrapper)-----------------*/

#contentwrapper .RadDropDownList_ezMetro .rddlInner {
    color: white;
    background: #C35B33;
    padding: 10px;
}

/***Dropdown***/

.rddlPopup_ezMetro {
    border-color: #C35B33;
    color: #fff;
    background-color: #C35B33;
    font-size: 16px;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	line-height:150%;
}
.rddlPopup_ezMetro a {
    text-decoration: none;
    color: #fff;
}
.rddlPopup_ezMetro .rddlItemHovered {
    color: #000;
    background-color: #a8b6bf;
}

/*--------------------------------------------------------------------------------Theme Color Page--------------------------------------------------------------------------------*/

.color-block {
    width: 50px;
    height: 50px;
    margin: 0 10px;
}
.theme-headline {
    width: 100%;
    display: table;
    border-bottom: 3px solid #762322;
    padding: 0;
    margin: 0;
}
.btn-small {
    width: 100px !important;
    display: inline-block !important;
}

/*--------------------------------------------------------------------------------Search Box--------------------------------------------------------------------------------*/

#header #searchbox {
    border-top: 0pt solid rgba(0, 0, 0, .05);
    border-left: 0pt solid rgba(0, 0, 0, .05);
    border-bottom: 0pt solid rgba(0, 0, 0, .105);
    border-right: 0pt solid rgba(0, 0, 0, .105);
    background: rgba(255, 255, 255, .2);

}

/***INPUT***/

#header #searchbox .input-wrapper input {
    border: 0px;
    outline:0px;
    background: transparent;
}
#header #searchbox .input-wrapper input:focus {
    background: transparent;
}

/***BUTTON***/

#header #searchbox .input-wrapper button {
    color: #fff;
    background: transparent;
    border-radius: 0 3px 3px 0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
    border-left: 1pt solid rgba(0, 0, 0, .05);
}
#header #searchbox .input-wrapper button:hover {
    background: transparent;
}
#header #searchbox .input-wrapper button:active,
#header #searchbox .input-wrapper button:focus {
    background: rgba(0, 0, 0, 0.7);
}
